// camera_basis.h
//
// basisdaten lesen und schreiben speziell fuer die camera
//

#ifndef _H_CAMERA_BASIS_DEFINED
#define _H_CAMERA_BASIS_DEFINED 1

#include "camera_def.h"
#include "basisdaten.h"

void basisDatenLesen(CameraApplicationClass *app);

void basisDatenSchreiben(CameraApplicationClass *app);



#endif
